<?php
/*
 *  Executa os arquivos de comandos "antes" de carregar os Objetos
 *  ----------------------------------------------------------------------  //
 */
  $arrFile = getFile( INC, "onBeforeLoad_textArea" );
  foreach( $arrFile as $i_ => $nFile )
  {
    include( INC . $nFile );
  }// End foreach()

  /* chamadas aos Objetos da Page  */
  foreach( $textArea as $_ind_ => $_val_)
  {
    include( _CFG_ . $_val_['nome'] . ".config.def.php" );
    include( _CFG_ . $_val_['nome'] . ".config.php" );
    include( _CSS_ . $_val_['nome'] . ".css.php");
  }// End foreach()

/*
 *  Executa os arquivos de comandos "depois" de carregar a Page
 *  ----------------------------------------------------------------------  //
 */
  $arrFile = getFile( INC, "onAfterLoad_textArea" );
  foreach( $arrFile as $i_ => $nFile )
  {
    include( INC . $nFile );
  }// End foreach()

?>
